=== debian/changelog ===
r-cran-udunits2 (0.13-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:02:30 +0200

r-cran-udunits2 (0.13-1) unstable; urgency=medium

  * Initial release (closes: #899428)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 23:46:48 +0200
