## r-cran-udunits2 0.13.2

=== DESCRIPTION ===
Package: udunits2
Type: Package
Title: Udunits-2 Bindings for R
Version: 0.13.2
Date: 2016-11-16
Author: James Hiebert <hiebert@uvic.ca>
Description: Provides simple bindings to Unidata's udunits library.
URL: https://github.com/pacificclimate/Rudunits2
        https://www.unidata.ucar.edu/software/udunits/
SystemRequirements: udunits-2
License: GPL-2
LazyLoad: yes
Depends: R (>= 2.10.0)
NeedsCompilation: yes
Packaged: 2022-01-06 07:46:40 UTC; ripley
X-CRAN-Comment: Orphaned on 2022-01-06 as installation problems were
        not corrected.
Maintainer: ORPHANED
Repository: CRAN
Date/Publication: 2022-01-06 08:46:59
