=== debian/changelog ===
r-cran-udunits2 (0.13.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.2

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:38:21 +0530

r-cran-udunits2 (0.13.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 21:07:05 +0530
