## r-cran-udunits2 0.13.2.1

=== DESCRIPTION ===
Package: udunits2
Type: Package
Title: Udunits-2 Bindings for R
Version: 0.13.2.1
Date: 2022-03-11
Authors@R: c(person("James", "Hiebert", email = "hiebert@uvic.ca",
	             role = c("aut", "cre")),
	     person("CRAN team",  role = c("ctb", "cph"),
	            comment = "revisions/corrections in 2022"))
Description: Provides simple bindings to Unidata's udunits library.
URL: https://github.com/pacificclimate/Rudunits2
        https://www.unidata.ucar.edu/software/udunits/
SystemRequirements: udunits (>= 2) from
        https://www.unidata.ucar.edu/software/udunits/
License: GPL-2
LazyLoad: yes
Depends: R (>= 2.10.0)
NeedsCompilation: yes
Packaged: 2022-03-11 17:05:45 UTC; ripley
X-CRAN-Comment: Orphaned on 2022-01-06 as installation problems were
        not corrected.
Maintainer: ORPHANED
Repository: CRAN
Date/Publication: 2022-03-11 20:00:50 UTC
Author: James Hiebert [aut, cre],
  CRAN team [ctb, cph] (revisions/corrections in 2022)
X-CRAN-Original-Maintainer: <ripley@stats.ox.ac.uk>
