=== debian/changelog ===
r-cran-udunits2 (0.13.2.1-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1045233
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 17:59:11 +0200

r-cran-udunits2 (0.13.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:29:45 +0100
