=== debian/control ===
Source: r-cran-udunits2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libudunits2-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-udunits2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-udunits2.git
Homepage: https://cran.r-project.org/package=udunits2
Rules-Requires-Root: no

Package: r-cran-udunits2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Udunits-2 Bindings for R
 Provides simple bindings to Unidata's udunits library.
